<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Utils\WssField\Kurstag;

class WssFieldKurstagTaggenauGesamt extends \Kufer\Web\KuferTools\Utils\WssField\WssField
{
  protected function getValue($datamodulWert, $isFormular = false)
  {
    $kurstag = $datamodulWert;
    if (!isset($kurstag->hd_betrag)) {
      return '';
    }

    return $kurstag->hd_betrag;
  }
}